:root {
  /* ===============================================
    * Color *
  =============================================== */
  --color-main: #FB9B35;
  --color-primary: #CB4D64;
  --color-warning: #EBDED8;
  /* --color-danger: #FF6A14; */
  --color-danger: #E82525;
  --color-primary2: 207,77,100;
  --color-red: #E82525;
  --color-blue: #1B7FDD;
  --color-blue2: #24D7DD;
  --color-attention: 235, 21, 20;
  --color-gray: #e3e3e3;
  --color-gray-dark: #707070;
  --color-gray-middle: #25282A;
  --color-gray-light: #F0F0F0;
  --color-bg-form: #FFFEF5;
  --color-txt: #000;
  --color-txt2: #99494B;
  --font-ja: "Noto Sans JP", sans-serif;
  --font-min: "Noto Serif JP", serif;
  --hover-opacity: 0.8;
  --bg1: #EDEBE6;
  --bg2: #FFFAF2;
}
@media screen and (min-width: 768px) {
  :root {
    --container-default: 118.8rem;
    --container-small: 100rem;
    --container-xs: 80rem;
  }
}

.key { color: var(--color-primary) !important; }
.attention { color: var(--color-danger);}
.jp { font-family: var(--font-ja); }
.en { font-family: var(--font-min); letter-spacing: 0.01em; }
.min { font-family: var(--font-min); letter-spacing: 0.01em; }
